{
  "name": "www.prothmann.com",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "start": "next start -p 3001",
    "build": "NODE_ENV=production next build",
    "lint": "next lint"
  },
  "dependencies": {
    "@react-google-maps/api": "^2.7.0",
    "axios": "^0.26.1",
    "bootstrap": "^5.1.3",
    "formik": "^2.2.9",
    "gsap": "npm:@gsap/shockingly@^3.9.1",
    "next": "12.1.0",
    "nodemailer": "^6.7.2",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-dropzone": "^12.0.4",
    "react-svg": "^14.1.14",
    "react-transition-group": "^4.4.2",
    "sass": "^1.49.9",
    "sharp": "^0.30.3",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "eslint": "8.11.0",
    "eslint-config-next": "12.1.0"
  }
}
